# PhasicFlow: linear< limited >::contactForceStorage Struct Reference

linear< limited >::contactForceStorage Struct Reference
Collaboration diagram for linear< limited >::contactForceStorage:
[legend]

## Public Attributes

realx3 | overlap_t_ = 0.0

## Detailed Description

### template<bool limited = true>
struct pFlow::cfModels::linear< limited >::contactForceStorage

Definition at line 35 of file linearCF.hpp.

## Member Data Documentation

## overlap_t_

realx3 overlap_t_ = 0.0

Definition at line 37 of file linearCF.hpp.

Referenced by linear< limited >::contactForce().

The documentation for this struct was generated from the following file:

- src/Interaction/Models/contactForce/linearCF.hpp